.userpf-link {
  text-decoration: none;
}
.userpf-link .userpf-Card {
  min-width: 275px;
  /* min-height: 26.375rem; */
  margin-bottom: 1.8rem;
}
.userpf-link .userpf-Card .img-fav-container .img {
  position: relative;
  width: 100%;
}
.userpf-link .userpf-Card .img-fav-container .img img {
  width: 100%;
}
.userpf-link .userpf-Card .img-fav-container .fav {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 51px;
  height: 51px;
  background: white;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.userpf-link .userpf-Card .product-details {
  padding-top: 1rem;
}
.userpf-link .userpf-Card .product-details .desc {
  color: #777777;
  font-size: 14px;
}
.userpf-link .userpf-Card .product-details h5 {
  font-size: 18px;
  color: black;
  font-weight: 400;
  margin-bottom: 0rem;
}
.userpf-link .userpf-Card .product-details h6 {
  color: black;
  font-weight: 400;
  font-size: 16px;
}
.userpf-link .userpf-Card .product-details span {
  font-size: 12px;
  color: #798273;
}
